<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="MASTHead" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <storeData>
        <name>
            <en>MLC100 Boom Head</en>
		</name>
        <functions>
            <function>Crane Mast Head Section</function>
        </functions>
        <rotation>0</rotation>
        <image>storeicons/store_boomhead.dds</image>
        <price>19900</price>
        <lifetime>600</lifetime>
        <brand>Manitowoc</brand>
        <category>misc</category>
        <shopTranslationOffset>0 0 0</shopTranslationOffset>
    </storeData>
	
    <base>
        <typeDesc>$l10n_typeDesc_weight</typeDesc>
        <filename>boomHead.i3d</filename>
        <size width="2" length="1" lengthOffset="-0.1"/>
        <components>
            <component centerOfMass="0 0.1 0" solverIterationCount="10" mass="1360"/>
        </components>
        <schemaOverlay attacherJointPosition="0 0" name="IMPLEMENT"/>
    </base>

     <tensionBeltObject>
        <meshNodes>
            <meshNode node="0>"/>			
        </meshNodes>
    </tensionBeltObject>	
	
	<attachable>
        <inputAttacherJoints>
            <inputAttacherJoint node="0>0" jointType="Head1">
				<objectChange node="0>1" visibilityActive="true" visibilityInactive="false" />	
				<objectChange node="0>7" visibilityActive="false" visibilityInactive="true"/>					
            </inputAttacherJoint>
            <inputAttacherJoint node="0>0" jointType="Head2">
				<objectChange node="0>1" visibilityActive="true" visibilityInactive="false" />	
				<objectChange node="0>7" visibilityActive="false" visibilityInactive="true"/>					
            </inputAttacherJoint>
            <inputAttacherJoint node="0>0" jointType="Head3">
				<objectChange node="0>1" visibilityActive="true" visibilityInactive="false" />	
				<objectChange node="0>7" visibilityActive="false" visibilityInactive="true"/>					
            </inputAttacherJoint>
            <inputAttacherJoint node="0>2" jointType="trailer">
				<objectChange node="0>3" visibilityActive="true" visibilityInactive="false"/>	
				<objectChange node="0>7" visibilityActive="false" visibilityInactive="true"/>					
			</inputAttacherJoint>				
        </inputAttacherJoints>
    </attachable>

    <designConfigurations title="Decals">
		<designConfiguration name="Stock" price="0">
			<objectChange node="0>5" visibilityActive="false" visibilityInactive="true"/>						
		</designConfiguration>	
		<designConfiguration name="Mammoet" price="0">
			<objectChange node="0>5" visibilityActive="true" visibilityInactive="false"/>	
			<objectChange node="0>5|0" visibilityActive="true" visibilityInactive="false"/>					
		</designConfiguration>
		<designConfiguration name="RMCTRUCKING" price="0">
			<objectChange node="0>5" visibilityActive="true" visibilityInactive="false"/>	
			<objectChange node="0>5|5" visibilityActive="true" visibilityInactive="false"/>				
		</designConfiguration>			
		<designConfiguration name="DB_Crane" price="0">
			<objectChange node="0>5" visibilityActive="true" visibilityInactive="false"/>	
			<objectChange node="0>5|1" visibilityActive="true" visibilityInactive="false"/>				
		</designConfiguration>	
		<designConfiguration name="TopLine" price="0">
			<objectChange node="0>5" visibilityActive="true" visibilityInactive="false"/>	
			<objectChange node="0>5|6" visibilityActive="true" visibilityInactive="false"/>				
		</designConfiguration>			
		<designConfiguration name="Allison" price="0">
			<objectChange node="0>5" visibilityActive="true" visibilityInactive="false"/>	
			<objectChange node="0>5|2" visibilityActive="true" visibilityInactive="false"/>					
		</designConfiguration>		
		<designConfiguration name="ALL" price="0">
			<objectChange node="0>5" visibilityActive="true" visibilityInactive="false"/>	
			<objectChange node="0>5|3" visibilityActive="true" visibilityInactive="false"/>				
		</designConfiguration>	
		<designConfiguration name="Maxim" price="0">
			<objectChange node="0>5" visibilityActive="true" visibilityInactive="false"/>	
			<objectChange node="0>5|4" visibilityActive="true" visibilityInactive="false"/>					
		</designConfiguration>		
    </designConfigurations>

	<baseColorConfigurations useDefaultColors="true">
        <baseColorConfiguration materialTemplateName="INTERNATIONAL_RED1"/>	
        <baseColorConfiguration materialTemplateName="VOLVO_RED1"/>		
        <baseColorConfiguration materialTemplateName="VOLVO_BLACK1"/>	
        <baseColorConfiguration materialTemplateName="VOLVO_GREY1"/>	
        <baseColorConfiguration materialTemplateName="VOLVO_PURPLE1"/>
        <baseColorConfiguration materialTemplateName="VOLVO_BM_GREEN1"/>
        <baseColorConfiguration materialTemplateName="VOLVO_YELLOW1"/>
        <material materialSlotName="PaintColor"/>	
    </baseColorConfigurations>

    <designColorConfigurations title="Decal1" useDefaultColors="true">
        <designColorConfiguration materialTemplateName="VOLVO_BLACK1"/>	
        <designColorConfiguration materialTemplateName="INTERNATIONAL_RED1"/>		
        <designColorConfiguration materialTemplateName="VOLVO_RED1"/>		
        <designColorConfiguration materialTemplateName="chrome" name="$l10n_ui_colorChrome"/>				
        <designColorConfiguration materialTemplateName="VOLVO_PURPLE1"/>
        <designColorConfiguration materialTemplateName="VOLVO_BM_GREEN1"/>
        <designColorConfiguration materialTemplateName="VOLVO_YELLOW1"/>
        <designColorConfiguration materialTemplateName="VOLVO_GREY1"/>
        <material materialSlotName="Decal1"/>
    </designColorConfigurations>

    <designColor2Configurations title="Decal2" useDefaultColors="true">
        <designColor2Configuration materialTemplateName="chrome" name="$l10n_ui_colorChrome"/>		
        <designColor2Configuration materialTemplateName="VOLVO_BLACK1"/>	
        <designColor2Configuration materialTemplateName="INTERNATIONAL_RED1"/>			
        <designColor2Configuration materialTemplateName="VOLVO_RED1"/>	
        <designColor2Configuration materialTemplateName="VOLVO_PURPLE1"/>
        <designColor2Configuration materialTemplateName="VOLVO_BM_GREEN1"/>
        <designColor2Configuration materialTemplateName="VOLVO_YELLOW1"/>
        <designColor2Configuration materialTemplateName="VOLVO_GREY1"/>
        <material materialSlotName="Decal2"/>
    </designColor2Configurations>

    <designColor3Configurations title="Decal3" useDefaultColors="true">
        <designColor3Configuration materialTemplateName="INTERNATIONAL_WHITE1"/>		
        <designColor3Configuration materialTemplateName="chrome" name="$l10n_ui_colorChrome"/>		
        <designColor3Configuration materialTemplateName="VOLVO_BLACK1"/>	
        <designColor3Configuration materialTemplateName="INTERNATIONAL_RED1"/>			
        <designColor3Configuration materialTemplateName="VOLVO_RED1"/>	
        <designColor3Configuration materialTemplateName="VOLVO_PURPLE1"/>
        <designColor3Configuration materialTemplateName="VOLVO_BM_GREEN1"/>
        <designColor3Configuration materialTemplateName="VOLVO_YELLOW1"/>
        <designColor3Configuration materialTemplateName="VOLVO_GREY1"/>
        <material materialSlotName="Decal3"/>
    </designColor3Configurations>	

    <ai>
        <agentAttachment width="0.85" height="1.0" length="0.6" lengthOffset="-0.1"/>
    </ai>
	
    <foliageBending>
        <bendingNode minX="-0.5" maxX="0.5" minZ="-0.5" maxZ="0.3" yOffset="0.1"/>
    </foliageBending>
	
    <wearable wearDuration="480" workMultiplier="5" fieldMultiplier="2" showOnHud="false"/>
    <washable dirtDuration="90" washDuration="1" workMultiplier="2" fieldMultiplier="2"/>
	

</vehicle>
